KDE Konqueror Multiple Security Vulnerabilities

Bugtraq ID: 55879
Class: Unknown
CVE: CVE-2012-4512
CVE-2012-4513
CVE-2012-4514
CVE-2012-4515
Remote: Yes
Local: No
Published: Oct 11 2012 12:00AM
Updated: May 07 2015 05:03PM
Credit: Tim Brown
Vulnerable: Red Hat Enterprise Linux Workstation 6
Red Hat Enterprise Linux Server 6
Red Hat Enterprise Linux HPC Node Optional 6
Red Hat Enterprise Linux Desktop Optional 6
Red Hat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Gentoo Linux
CentOS CentOS 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus